<?xml version="1.0" encoding="UTF-8"?>
<Properties version="2">
  <SerialNumber>23150</SerialNumber>
  <Controller>M2</Controller>
  <FullModel>312375-3B-N-01</FullModel>
  <LegacyModel>Gocator_2375</LegacyModel>
  <Version>4.2.4.11</Version>
  <IsControl>1</IsControl>
  <MinFirmwareVersion>0.0.0.0</MinFirmwareVersion>
  <HardwareRevision />
  <CompatibleFirmwareTag>1</CompatibleFirmwareTag>
  <Class>31</Class>
  <Model>2375</Model>
  <Family>G2x00</Family>
  <Series>G2300</Series>
  <LaserClass>3B</LaserClass>
  <Spectrum>N</Spectrum>
  <Option>1</Option>
</Properties>
